
body {
    font-family: 'Roboto Condensed', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 12px;
    background: url("../img/back.png") #2d3130;
    color: #c9c9c9;
}
a {color: #c9c9c9;text-decoration: none;}
a:hover{ text-decoration: none; }
.margin-top-10 { margin-top: 10px !important; }
.margin-top-15 { margin-top: 15px !important; }
.no-margin { margin: 0px !important; }

.bgonuc { background-color: #131313; }
label.baslik { font-size: 1.3em; padding-top: 10px;}
.page-header { padding: 0; margin:0; border-bottom: 1px solid #404040; }
.page-footer { margin: 20px; text-align: center; color: #555555; }
.page-footer a { color: #555555; }
.page-content-wrapper {border-bottom: 1px solid #404040;}
.page-content { width: 1170px; margin: auto; }
#logodivi {
    margin: 10px 0px;
    float: left;
    
    display: flex;
    /* Vertical align: */
    align-items: center;
    /* Horizontal align: */
    justify-content: center;
}
#logodivi img {
    margin: 10px;
    float: left;
}
#headustsag {
    float: right;
    text-align: right;
}
/* #ustmenudivi  { padding: 20px; } */
#ustmenudivi li, #ustmenudivi li a, #ustmenudivi .navbar-brand {
    font-size: 13px;
    color: #fff;
     /*text-transform: uppercase; */
}
#ustmenudivi li span, #ustmenudivi li a {
    margin-right: 30px;
}
#biggvitrin {
    margin-bottom: 25px;
}
#mainortakutular .ortakutu {
    background-color: #131313;
    padding: 20px 20px 20px 30px;
    height: 325px;
}
#mainortakutular .ortakutu .ortaici {
    border-left: 1px solid #404040;
    padding: 10px 10px 10px 20px;
}
#mainortakutular .ortakutu .ortaici label{
    color: #c9c9c9;
    font-size: 25px;
}
#mainortakutular .ortakutu .ortaici .ortaicitext{
    line-height: 20px;
    text-align: justify;
}
.navbar {
    margin-bottom:0px;
}
.navbar li a{
    margin-right: 0px !important;
}
.navbar-default {
    background:none;
    border:none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    font-size: 11px;
    background-color: #2d3130;
}
.icmenu1 {
    background-color: #2d3130;
}
.icmenu1 > li > a:hover,
.icmenu1 > li > a:focus,
.icmenu1 > li.active > a,
.icmenu1 > li.active > a:hover,
.icmenu1 > li.active > a:focus  {
  text-decoration: none;
  background-color: #232625;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.nav .dropdown-submenu.open > a, .nav .dropdown-submenu.open > a:hover, .nav .dropdown-submenu.open > a:focus {
    text-decoration: none;
    background-color: #232625;
}
.nav .dropdown-submenu.open > a, .nav .dropdown-submenu.open > a:hover, .nav .dropdown-submenu.open > a:focus {
    text-decoration: none;
    background-color: #232625;
}
.icmenu2 {
    background-color: #232625;
}
.icmenu2 > li > a:hover,
.icmenu2 > li > a:focus,
.icmenu2 > li.active > a,
.icmenu2 > li.active > a:hover,
.icmenu2 > li.active > a:focus  {
    text-decoration: none;
    background-color: #151616;
}

.marquee {
    width: 100%;
    height: 200px;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.marquee ul {
    top: 6em;
    position: relative;
    box-sizing: border-box;
    animation: marquee 15s linear infinite;
}

.marquee ul:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { top:   8em }
    100% { top: -11em }
}

#projeyilulsi {
    margin-top: 20px;
}
#projeyilulsi li {
    font-family: 'Roboto Thin', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 28px;
    color: #fff;
    padding: 10px 30px 10px 40px;
    border-left: 1px solid #fff;
    cursor: pointer;
}
#projeyilulsi li:first-child {
    padding-left: 0px;
    border: none;
}
#projeyilulsi li:last-child {
    padding-right: 0px;
}
#projeyilulsi li.active {
    font-family: 'Roboto Medium', sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    font-size: 39px;
    color: #265c9b;
}
#owl-projedivi {
    background-color: #2c302f;
    padding: 20px;
}
#owl-projedivi img {
    width: 165px;
    height: 165px;
}

#stajformu h3{
    font-size: 18px;
}
#stajformu label{
    font-size: 14px !important;
}